Subject: unsatisfied external
From: [email-masked] (Kevin Hughes)

25 Nov 1997 19:54:50 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 8bit
To: "Gnuwin95 (E-mail)" <[email-masked]>

I  have struggled to get a very large system compiled with the gnuwin32 system [silly unix porting type problems] and now find I  cannot link it -m it complains about __bb_init_func.
This means nothing to mea and does not appear anywhere in my code or the libs I can see the system picks up.

Anyone ever heard of this?

Kevin

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".